apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ printf "%s-init-config" (include "casdoor.fullname" .) }}
  labels:
    {{- include "casdoor.labels" . | nindent 4 }}
data:
  config.yaml: |
    {{- tpl (toYaml .Values.initConfig) . | nindent 4 }}